<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Second template exercise</title>
</head>
<body>
    
<p>There is {{tab|length}} items</p>

{# {% if tab is not empty %}
{% if tab != null %} #}

{% if tab|length > 0 %}
    

<ul>
    {% for row in tab %}
        
    <li>{{row}}</li>

    {% endfor %}
</ul>

{% endif %}
    
</body>
</html>